/* BASIC css start */
.header-logo .paldo img {max-height:32px;}
.header-logo .paldo .paldo_on {display:none;}

html.no-scroll,
body.no-scroll { overflow: hidden !important; /*height: 100%;*/ }
.sticky { position: sticky; top: 0; z-index: 100; background-color: var(--cw-color-white);transition: all 0.3s ease; }
.sticky.on {box-shadow: 0px 4px 8px rgba(0,0,0,0.1);transition: all 0.3s ease;}
.top-bar { display: flex; align-items: center; justify-content: center; height: 40px; background-color: var(--cw-point-color-pri); }
.top-bar a { text-decoration: none; color: var(--cw-color-white); font-size: .875rem; font-weight: 700; line-height: 20px; }
#topbanner .topSlider li.txt a { font-family: var(--bs-body-font-family); }

.header-container {position: relative; margin: 0 auto; padding: 18px 0;}
.header-container .inner {position: relative;max-width: 1400px;width: calc(100% - 32px);margin: 0 auto;display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }

.header-logo { flex-shrink: 0; line-height: 0; }
.header-logo a { font-size: 2.25rem; font-weight: 800; color: var(--cw-heading-color); line-height: normal; text-decoration: none; }
.header-logo a.doota_on::after {content:"";display:inline-block;background:#bbb;width:1px;height:16px;margin: 0px 10px 0 20px;}

.header-nav { order: 2; display: flex; gap: 30px; flex: 0 0 100%; justify-content: flex-start; margin-top: 20px;overflow: hidden;}
.header-nav ul {display: flex; gap: 30px;overflow: auto hidden;}
.header-nav::-webkit-scrollbar { display: none; }
.header-nav:active { cursor: grabbing; }
.header-nav a { white-space: nowrap; color: var(--cw-heading-color); text-decoration: none; font-size: 18px; font-weight: 500; line-height: 40px; -webkit-user-drag: none; user-drag: none; }
.header-nav a.paldo_on {display:none;}
.header-nav .mo_ham_btn {display:none;}
.header-icons { display: flex; gap: 30px; flex-shrink: 0; font-size: 1.125rem; }
.header-icons a { text-decoration: none; position: relative; }
.header-icons a .notification { position: absolute; bottom: -3px; right: -3px; background-color: #000; color: #fff; border-radius: 100%; padding: 0 5px; line-height: 16px; font-size: .75rem; font-weight: 500; }
.header-logo,
.header-icons { order: 1; }
.search_open {display:none;}
.search_open img {width:18px;}

.header-container .header-search {position: absolute;bottom: 10px;right: 0;}
.header-container .header-search .search-btn {position: absolute;right: 0;top: 10px;}
.header-container .header-search input {width: 240px;border: 0;border-bottom: 1px solid #000;border-radius: 0;}
.header-container .header-search .btn {position: absolute;top: 0;right: 0;padding: 0;}

/* 전체 카테고리 출력 영역 */
.gnb_menu_all {display:none;position: fixed;top: 140px;left: 0;width: 100%;_height: 594px;background: #fff;border-top: 1px solid #E0E2E5;box-shadow: 0px 6px 8px -4px rgba(0,0,0,0.1);
z-index: 22;}
.gnb_menu_all.open {display: flex;}
.gnb_menu_all .menu-left {width: 163px;border-right: 1px solid #eee;_max-height: 508px;}
/* 스크롤바 전체 영역 */
.gnb_menu_all .menu-left::-webkit-scrollbar {width: 2px;}
/* 스크롤 트랙 (배경) */
.gnb_menu_all .menu-left::-webkit-scrollbar-track {background: #fff;border-radius: 3px;}
/* 스크롤바 손잡이 (움직이는 부분) */
.gnb_menu_all .menu-left::-webkit-scrollbar-thumb {background: #000000;border-radius: 1px;}
/* hover 시 손잡이 색상 진하게 */
.gnb_menu_all .menu-left::-webkit-scrollbar-thumb:hover {background: #fff;}
.gnb_menu_all .menu-left ul {list-style: none;margin: 0;padding: 0;}
.gnb_menu_all .menu-left li {cursor:pointer;position:relative;padding-bottom: 18px;}
.gnb_menu_all .menu-left li:last-child{padding-bottom:0 !important}
.gnb_menu_all .menu-left li a{font-weight:500;color: #000;font-size: 17px;}
.gnb_menu_all .menu-left li:hover a,
.gnb_menu_all .menu-left li.active a{_font-weight:700;}
.gnb_menu_all .menu-left li:hover a:after, .gnb_menu_all .menu-left li.active a:after{content: "on";position: absolute;right: -1px;width: 2px;background: #000;font-size: 0;height: 26px;}
.gnb_menu_all .menu-right {flex: 1;padding-left: 70px;padding-right:30px;max-height: 604px;overflow-y: auto;}
.menu-content{display:flex;justify-content: flex-start;flex-wrap: wrap;gap: 70px;}
.menu-content-loop{display: block;width: max-content;_margin-right: 40px;}
.gnb_menu_all .menu-content h4 {margin-bottom: 18px;}
.gnb_menu_all .menu-content h4 a{color: #000;font-weight: 500;font-size: 16px;}
.gnb_menu_all .menu-content ul li a{color: #6A6A6A;   font-size: 15px;margin-bottom: 15px;}
.gnb_menu_all .menu-content ul li a:hover{color:#000;font-weight:500}
.gnb_menu_all .menu-content ul {list-style: none;margin: 0;padding: 0;display: flex;flex-wrap: wrap;gap: 15px 20px;flex-direction: column;}
.gnb_menu_all .menu-content li {cursor: pointer;color: #555;}
.gnb_menu_all .menu-content li:hover {_text-decoration: underline;}
.gnb_menu_all .gnb_cover{max-width:1400px;width: calc(100% - 32px); margin:0 auto; display: flex; padding-top: 30px;margin-bottom: 69px;}
/* 전체 카테고리 출력 영역 */


.header-container--md { display: none; }
.side-menu-wrap { position: fixed; top: 0; right: -100%; width: 360px;min-height: 100vh;
height: auto;overflow-y: auto; -webkit-overflow-scrolling: touch; z-index: 100; transition: right 0.3s ease; background: var(--cw-color-white); }
.side-menu-wrap.active { display: block; right: 0; }
.side-menu-wrap a {position: relative; text-decoration: none; color: var(--cw-heading-color); }
.side-menu-wrap .top_sticky {position: sticky;width: 100%;top: 0;left: 0;background: #fff;z-index: 999;}
.menu-header { position: relative; padding: 13px 16px 16px;height: 50px; display: flex;align-items: center;justify-content: space-between; }
.menu-header .right_btn .search_open {margin-right:10px;}
.menu-header .right_btn .search_open img {margin-top:2px;}
.menu-header .right_btn .notification {display: inline-block;position: absolute;bottom:-8px; right: -3px;background-color: #000;color: #fff;border-radius: 100%;padding: 0 5px;line-height: 16px;font-size: .75rem;font-weight: 500;}
.menu-util { display: flex; align-items: center; justify-content: flex-end; gap: 14px; padding: 20px 0; }
.menu-util a { font-size: .875rem; }
.menu-util a:not(:first-child)::before { display: inline-block; margin-right: 14px; width: 1px; height: 12px; vertical-align: middle; background: var(--cw-color-30); content: ''; }
.menu-search { position: relative;}
.menu-search .search-input { width: 100%; }
.menu-search .search-btn { position: absolute; top: 7px; right: 12px; width: 24px; height: 24px; border: none; outline: none; font-size: 0; background: url("//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_search.svg") no-repeat right center / 24px 24px; }

.side-menu-back {width: 24px; height: 24px; border: none; outline: none; background: url('/design/dootaon/images/back_icon.svg') no-repeat;background-size:10px auto;width:10px;height:20px; }
.side-menu-list ul { display: flex; flex-direction: column; gap: 20px; }
.side-menu-list ul li a { display: block; font-weight: 500; width: 95%; word-break: break-word; overflow-wrap: break-word; white-space: normal; }
.side-menu-list .has-sub { position: relative; }
.side-menu-list .has-sub .ico-toggle { position: absolute; right: 0; top: 3px; display: block; width: 16px; height: 16px; cursor: pointer; }
.side-menu-list .has-sub .ico-minus { background: url("//skin.makeshop.co.kr/skin/rw_shop/images/icons/bullet_minus.svg") no-repeat; }
.side-menu-list .has-sub .ico-plus { background: url("//skin.makeshop.co.kr/skin/rw_shop/images/icons/bullet_plus.svg") no-repeat; }
.side-menu-list .has-sub .submenu { display: none; padding: 20px 10px 10px; }
.side-menu-list .has-sub .submenu li a { color: var(--cw-color-60); font-size: .875rem; font-weight: 400; }
.side-menu-list .board { margin-top: 30px; padding-top: 30px; border-top: 1px solid #f0f0f0; }
.side-overlay { position: fixed; left: 0; top: 0; width: 100%; height: 100vh; opacity: 0; visibility: hidden; transition: opacity 0.3s ease; background: rgba(0, 0, 0, 0.7); z-index: 98; }
.side-overlay.active { opacity: 1; visibility: visible; }
.fixed-menu--md { display: none; z-index: 99; }


.brand_category {margin-top: 16px;padding-bottom: 16px;border-bottom: 1px solid #eee;}
.brand_category dl {display: flex;flex-wrap: nowrap;overflow: scroll;column-gap: 15px;padding: 0 16px;}
.brand_category dl dd {text-align: center;font-size: 13px;color: #1c1c1c;}
.brand_category dl dd p {margin-top:5px;white-space: nowrap;font-weight: 500;}


.navCategory { position: relative;} 
.navCategory nav {display:flex;height: 82vh;}
.navCategory .view_all {position: relative;color:#000;width: 74px;margin: 0 0 20px -2px;display: block;border: 1px solid #d9d9d9;border-radius: 40px;height: 30px;line-height: 30px;text-align: center;font-size: 15px;font-weight: 700;z-index: 10;}
.navCategory .all_btn {position:relative;margin-left: 160px;width: 74px;display: block;border: 1px solid #d9d9d9;border-radius: 40px;height: 30px;line-height: 30px;text-align: center;font-size: 15px;font-weight: 700;z-index: 10;}
.navCategory nav ul {position: relative;height: 100%;} 
.navCategory nav ul li { display: flex;} 
.navCategory nav ul li.act {background-color:#fff; }
.navCategory nav ul li.act > a { color: #000;font-weight:700;} 
.navCategory nav ul > li > a {display: inline-block;width: 140px;font-size: 15px;font-weight: 500;padding: 12px 20px;box-sizing: border-box;color: #7E7E7E;} 
.navCategory nav ul > li.event a {border-top: 4px solid #D9D9D9;padding: 20px 20px 12px;}
.navCategory nav ul > li > dl.cate2 {display: none;position: absolute;top: 50px;left: 130px;width: calc(100% - 130px);height: 100%;} 
.navCategory nav ul > li > dl.cate2 > dd:last-child > a > img {display:none;}
.navCategory nav ul > li > dl.cate2 > dd > a { position: relative; display: block; padding: 12px 45px 12px 24px; box-sizing: border-box; font-size: 15px; font-weight: 600; color: #000; } 
.navCategory nav ul > li > dl.cate2 > dd > a img { position: absolute; top: 0; right: 0; display: inline-block; padding: 15px; } 
.navCategory nav ul li dl dd ol.cate3 {flex-wrap: wrap;padding: 5px 24px 5px; } 
.navCategory nav ul li dl dd ol.cate3 li {margin-bottom:10px;} 
.navCategory nav ul li dl dd ol.cate3 li:last-child {margin-bottom:0;}
.navCategory nav ul li dl dd ol.cate3 li a { display: block; padding: 5px 0; box-sizing: border-box; font-size: 15px; font-weight: 400; color: #000; } 

.left-panel {width: 140px;background: #f6f6f6;box-sizing: border-box;position: sticky;top: 0;overflow: hidden scroll;overscroll-behavior: contain;} 
.left-panel ul { list-style: none; padding: 0; } 
.right-panel {width: calc(100% - 140px);padding: 0 12px 0 20px;box-sizing: border-box;position: sticky;top: 0;overflow: hidden scroll;overscroll-behavior: auto;} 


.right-panel .cate_list_wrap {display:none;}
.right-panel .cate_list_wrap.active {display:block;}
.right-panel .category {padding-bottom: 15px; box-sizing: border-box;}
.right-panel .category:first-child .r_cate_tit{padding-top: 24px;}
.right-panel .cate_title {position: relative;}
.right-panel .cate_title a {display: block;font-size: 14px;font-weight: 500;color: #000;height: 48px;line-height: 48px;}
.right-panel .cate_title a img {position: absolute;right: 0;top: 10px;width:24px;}
.right-panel .category .r_cate_tit {display: flex;justify-content: space-between;align-items: center;padding: 9px 0;} 
.right-panel .category .r_cate_tit a {display: flex;align-items: center;gap: 10px;font-size: 15px;font-weight: 700;} 
.right-panel .category .r_cate_tit .r_cate_toggle { display:none; font-size: 12px; font-weight: 500; color: #717171; cursor: pointer; } 
.right-panel .category .r_cate_tit .r_cate_toggle:nth-child(2){display:block;}
.right-panel .category .cate2 {margin-bottom:10px;}
.right-panel .category .cate2 a {display: block;position: relative;font-size:15px;font-weight:700;color:#000;}
.right-panel .category .cate2 .icon_cate {position:absolute;top:10px;right:0;z-index: 20;}
.right-panel .category .cate2 .icon_cate.active {transform: rotate(180deg);}
.right-panel .category .cate2 dd {position: relative;}
.right-panel .category .cate2 dd a {font-size:14px;font-weight:500;color:#555;height: 48px;line-height: 48px;}
.right-panel .category .cate2 dd a.cate_toggle {}
.right-panel .category .cate2 dd a:not(.cate_toggle) > img {display: none;}
.right-panel .category .cate2 .cate3 {display: none; background: #f6f6f6;padding: 16px;border-radius: 4px;}
.right-panel .category .cate2 .cate3 li a {display: block;font-size: 14px;font-weight: 400;color: #777;margin-bottom: 15px;height: auto;line-height: 24px;}
.right-panel .category .cate2 .cate3 li:last-child a {margin-bottom:0;}
.category-btn {cursor: pointer;transition: background 0.3s;font-size: 14px;font-weight: 500;color: #7e7e7e;line-height: 15px;padding: 17px 20px;} 
.category-btn.active {background: #fff;color: #000;font-weight: 600;} 


/* 햄버거 검색박스 */
.search_box {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;background: #fff;transition: left 0.4s ease-in-out;}
.search_box .sch_top {display: flex;align-items: center;justify-content: space-between;height: 46px;padding: 0 16px;border-bottom: 1px solid #eee;}
.search_box .sch_top .sch_form {position: relative;display: flex;align-items: center;width: 85%;}
.search_box .sch_top .sch_form form {width:100%;}
.search_box .sch_top .sch_form input {width: 100%;border:0;font-size: 16px;}
.search_box .sch_top .sch_btn {position: absolute;right: 0;top: 6px;border: 0;background: none;}
.search_box .sch_top .basket .notification {position: absolute;bottom: -4px;right: -3px;background-color: #000;color: #fff;border-radius: 100%;width: 16px;padding: 0 5px;line-height: 16px;font-size: .75rem;font-weight: 500;}

.search_box.hidden {left: -100%;transition: left 0.4s ease-in-out;}

.search_box .sch_recent {padding:20px;}
.search_box .sch_recent h3 {font-size: 16px;font-weight: 600;}
.search_box .sch_recent ul {margin-top:10px;display: flex;flex-wrap: wrap;gap: 8px;}
.search_box .sch_recent ul li {border: 1px solid #eaeaea;border-radius: 40px;padding: 6px 17px;box-sizing: border-box;}
.search_box .sch_recent ul li span {font-size: 14px;color: #555;}
.search_box .sch_recent ul li button {border: 0;background: transparent;padding: 0;font-size: 0;}
.search_box .sch_recent ul li img {width: 16px;margin-top: -10px;}




/* 고정 버튼 */
.floating-wrap { position: fixed; bottom: 60px; right: 2%; display: flex; flex-direction: column; z-index: 99; }
.floating-btns.toggle-show.show { opacity: 1; visibility: visible; }
.floating-btns.always-show { opacity: 1; visibility: visible; }
.floating-btns { opacity: 0; visibility: hidden; transition: opacity 0.3s ease; }
.floating-btns .floating-btn {display: inline-block; width: 54px; height: 54px; border-radius: 50%; border: 0; background: var(--cw-color-white); }
.floating-btns .btn-smart-finder { background: #fff url("//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_smart_finder.svg") no-repeat center center / 16px 16px;border: 1px solid #dedede; }
.floating-btns .btn-go-top { background: #000 url("/design/dootaon/images/arrow-narrow-up.svg") no-repeat center center / 30px 30px; }
.floating-btns .btn-kakao {background: #fae100 url("/design/dootaon/images/fixed_kakao.svg") no-repeat center center / 26px 26px;}
.floating-btns .btn-history {background: #fa3920 url("/design/dootaon/images/fixed_history.svg") no-repeat center center / 30px 30px;}



/* 다찾다 검색 파인더 - 레이어 */
.side-sfinder-overlay { z-index: 100; position: fixed; top: 0; left: 0; width: 100%; height: 100vh; opacity: 0; visibility: hidden; transition: opacity 0.3s ease; background: rgba(0, 0, 0, 0.7); }
.side-sfinder-overlay.active { opacity: 1; visibility: visible; }
.side-sfinder-wrap { z-index: 101; position: fixed; top: 0; right: -100%; width: var(--cw-size-360); max-width:100%; min-height: 100vh; auto;overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; transition: right 0.3s ease; background: var(--cw-color-white); }
.side-sfinder-wrap.active { display: block; right: 0; }
.sfinder-header { z-index: 1; position: sticky; top: 0; display: flex; align-items: center; justify-content: space-between; padding: var(--cw-size-17) var(--cw-size-24); border-bottom: 1px solid var(--cw-color-30); background-color: var(--cw-color-white); }
.sfinder-header .sfider-title { font-size: var(--cw-size-18); font-weight: 700; line-height: var(--cw-size-26); }
.sfinder-header .side-sfinder-close { width: var(--cw-size-24); height: var(--cw-size-24); border: none; outline: none; background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_x.svg') no-repeat center center; filter: invert(59%) sepia(0%) saturate(413%) hue-rotate(281deg) brightness(115%) contrast(55%); }
.side-sfinder-list .option > li { border-bottom: 1px solid var(--cw-color-30); }
.side-sfinder-list .option li .option-title { position: relative; display: flex; column-gap: var(--cw-size-4); padding: var(--cw-size-12) var(--cw-size-24); border-bottom: 1px solid var(--cw-color-20); font-size: var(--cw-size-16); font-weight: 700; line-height: var(--cw-size-24); cursor: pointer; }
.side-sfinder-list .option li .option-title::after { content: ""; display: block; position: absolute; top: 0; right: 0; transform: translate(calc(var(--cw-size-24) * -1), var(--cw-size-16)); width: var(--cw-size-16); height: var(--cw-size-16); background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_arrow_cheveron-down.svg') no-repeat center center; }
.side-sfinder-list .option li .option-title.on::after { background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_arrow_cheveron-up.svg') no-repeat center center; }
.side-sfinder-list .option li .option-title.on + .finder-subs { display: block; }
.side-sfinder-list .option li .option-title .finder-layer-open { font-size: 0; }
.side-sfinder-list .option li .finder-subs .class-none { display: flex; flex-wrap: wrap; gap: 4px; }
.side-sfinder-list .option li .finder-subs { display: none; padding: var(--cw-size-16) var(--cw-size-24); background-color: var(--cw-color-10); }
.side-sfinder-list .option li .finder-subs label { display: grid; }
.side-sfinder-list .option li .finder-subs label .fa { display: none; }
.side-sfinder-list .option li .finder-subs .finder-child-category { display: none; }
.side-sfinder-list .option li .finder-subs .mobile-select-category { padding: var(--cw-size-12) var(--cw-size-24); margin: var(--cw-size-16) calc(var(--cw-size-24) * -1); font-size: var(--cw-size-14); font-weight: 700; background-color: var(--cw-color-white); border-top: 1px solid var(--cw-color-20); border-bottom: 1px solid var(--cw-color-20); }
.side-sfinder-list .option li .finder-subs .mobile-select-category .fa { margin-top: calc(var(--cw-size-2) * -1); font-size: var(--cw-size-16); vertical-align: middle; }
.side-sfinder-list .option li .finder-subs .finder-category2 { margin-top: var(--cw-size-16); }
.side-sfinder-list .option li .finder-subs :where(.finder-category, .finder-category2, .finder-size) { display: grid; grid-template-columns: repeat(3, 1fr); gap: var(--cw-size-4); }
.side-sfinder-list .option li .finder-subs :where(.finder-price) { display: grid; grid-template-columns: repeat(2, 1fr); gap: var(--cw-size-4); }
.side-sfinder-list .option li .finder-subs :where(.finder-color) { display: flex; flex-wrap: wrap; gap: var(--cw-size-8); }
.side-sfinder-list .option li .finder-subs .finder-options:not(.color-picker) { display: flex; align-items: center; justify-content: center; padding: var(--cw-size-8) var(--cw-size-16); border: 1px solid var(--cw-color-30); border-radius: var(--cw-size-24); font-size: var(--cw-size-12); line-height: var(--cw-size-16); word-break: break-all; background-color: var(--cw-color-white); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.side-sfinder-list .option li .finder-subs .finder-options:not(.color-picker).on { border-color: var(--cw-heading-color); font-weight: 700; box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25); }
.side-sfinder-list .option li .finder-subs .finder-option-color.color-picker { display: inline-flex; width: var(--cw-size-32); height: var(--cw-size-32); border-radius: var(--cw-size-50); text-indent: -9999px; }
.side-sfinder-list .option li .finder-subs .finder-option-color.color-picker.on::after { content: ""; display: inline-flex; width: 100%; height: 100%; background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_check.svg') no-repeat center;  background-size: var(--cw-size-20); }
.side-sfinder-list .option li .finder-subs .finder-option-color.color-picker:not(.finder-option-color-white).on::after { filter: invert(1) brightness(2); }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-black { background-color: #000; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-white { background-color: #FFF; border: 1px solid var(--cw-color-30); }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-gray { background-color: #808080; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-beige { background-color: #e5d0b2; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-brown { background-color: #aa6810; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-navy { background-color: #425583; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-blue { background-color: #0000ff; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-light-blue { background-color: #62acff; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-red { background-color: #ff0000; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-orange { background-color: #ffa500; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-yellow { background-color: #ffff00; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-pink { background-color: #ffc0cb; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-purple { background-color: #800080; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-jaju { background-color: #a63f7f; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-khaki { background-color: #2f5e2f; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-green { background-color: #008000; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-light-green { background-color: #72dd95; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-silver { background-color: #dfdfdf; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-gold { background-color: #cfbc4e; }
.side-sfinder-list .option li .finder-subs .finder-option-color.finder-option-color-apricot { background-color: #fbceb1; }
.side-sfinder-list .option li .finder-subs .finder-price .finder-price-input { position: relative; grid-column: 1 / 3; display: flex; align-items: center; column-gap: var(--cw-size-4); padding-top: var(--cw-size-30); }
.side-sfinder-list .option li .finder-subs .finder-price .finder-price-input::before { content: "직접입력"; position: absolute; top: var(--cw-size-4); left: 0; display: block; font-size: var(--cw-size-14); font-weight: 700; line-height: var(--cw-size-20); }
.side-sfinder-list .option li .finder-subs .finder-price .finder-price-input label { display: flex; align-items: center; height: var(--cw-size-40); padding: 0 var(--cw-size-12); border: 1px solid var(--cw-color-30); border-radius: var(--cw-border-radius); font-size: var(--cw-size-14); background: var(--cw-color-white); }
.side-sfinder-list .option li .finder-subs .finder-price .finder-price-input label .cw-textfield { width: 100%; padding: 0; border: 0; text-align: right; }
.side-sfinder-list .option li .finder-subs .finder-search input { width: 100%; }
.side-sfinder-btns { z-index: 99; position: absolute; bottom: 0; display: grid; grid-template-columns: var(--cw-size-120) var(--cw-size-240); }
.side-sfinder-btns :where(.btn) { padding: 0; border-radius: 0; }
.side-sfinder-btns .btn-gray { border: 0; border-top: 1px solid var(--cw-color-30); }
.side-sfinder-btns .finder-count { color: #fff; }
.side-sfinder-btns .btn-primary {background-color: #FA3920;border: 1px solid #FA3920;}


/* 다찾다 검색 파인더 - 툴팁 */
.finder-comm-layer { display: none; z-index: 1; position: absolute; top: var(--cw-size-40); left: var(--cw-size-16); width: 328px; padding: var(--cw-size-18) var(--cw-size-20) var(--cw-size-20); border: 1px solid var(--cw-heading-color); border-radius: var(--cw-size-10); background-color: var(--cw-color-white); }
.finder-comm-layer.on { display: block; }
.finder-comm-layer .title-close { display: flex; justify-content: space-between; align-items: center; margin-bottom: var(--cw-size-20); }
.finder-comm-layer .title-close .title { font-size: var(--cw-size-16); font-weight: 700; line-height: var(--cw-size-24); }
.finder-comm-layer .title-close .btn-close img { width: var(--cw-size-24); height: var(--cw-size-24); }
.finder-comm-layer .contents { font-size: var(--cw-size-13); line-height: var(--cw-size-18); color: var(--cw-color-80); font-weight: 400; word-break: break-all; }


/* 다찾다 검색 파인더 - 자동완성 박스 */
.search-auto-complete-list { display: none; z-index: 20; position: absolute; width: 312px; padding: var(--cw-size-16) var(--cw-size-10); background: var(--cw-color-white); border-radius: var(--cw-size-4); box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25); }
.search-auto-complete-list ul { display: flex; flex-wrap: wrap; gap: var(--cw-size-8) var(--cw-size-4); }
.search-auto-complete-list ul li .keyword-el { display: flex; align-items: center; min-height: var(--cw-size-28); padding: var(--cw-size-4) var(--cw-size-15); color: var(--cw-heading-color); font-size: var(--cw-size-12); border: 1px solid var(--cw-color-30); border-radius: 999px; background-color: var(--cw-color-white); }
.search-auto-complete-list ul li .keyword-el strong { color: var(--cw-point-color); font-weight: 700; }
.search-auto-complete-list .search-list-close { display: block; text-align: right; margin-top: var(--cw-size-16); color: var(--cw-color-60); font-size: var(--cw-size-12); }


/* 태블릿 */
@media (max-width: 991.98px) {
    #MAKESHOPLY18 {width:100% !important;}
    #MAKESHOPLY19 {width:100% !important;}
    /*.top-bar { display: none !important; }
    .header-container { display: none; padding: 15px 30px; }
    .header-nav { display: none; }*/
    .header-nav .btn_all_menu_open {display:none;}
    .header-nav .mo_ham_btn {display: block;}
    .header-container { display: none; flex-wrap: wrap; padding: 16px; }
    .header-container .header-search {display:none;}
    .header-container .inner {width:100%;}
    .header-logo,
    .header-icons { order: 1; }
    .header-logo a { font-size: 1.5rem; }
    .header-icons a:not(.basket) { display: none; }
    .header-icons img { width: 24px; height: 24px; }
    .header-icons a .notification {}
    .header-nav { gap: 5px 16px; }
    .header-nav::-webkit-scrollbar { display: none; }
    .header-nav a { font-size: 15px; font-weight: 600; }
    .header-container--md { position: relative; display: flex; justify-content: space-between; align-items: center; padding: 13px 16px; border-bottom: 1px solid var(--cw-color-20); }
    .header-container--md .navi-btns { display: flex; gap: 12px; }
    .header-container--md .navi-btns .right_btn .search {margin-right:10px;}
    .header-container--md .navi-btns .right_btn .search img {width: 18px;height: 18px;}
    .header-container--md .navi-btns a { position: relative; display: inline-block; }
    .header-container--md .navi-btns a:not(.basket) { display: none; }
    .header-container--md .navi-btns img { width: 24px; height: 24px; }
    .header-container--md .navi-btns .notification { position: absolute; top: 2px; right: -5px; background-color: var(--cw-point-color); color: #fff; border-radius: 100%; padding: 0 5px; line-height: 16px; font-size: .75rem; font-weight: 700; }
    .header-container--md .navi-title { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
    .header-container--md .navi-title span { display: -webkit-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; vertical-align: middle; font-weight: 700; font-size: 1rem; color: var(--cw-heading-color); }
    .fixed-menu--md { position: fixed; bottom: 0; width: 100%; display: block; padding: 6px 24px; border-top: 1px solid var(--cw-color-10); background: var(--cw-color-white); }
    .fixed-menu--md .navi-btns { display: flex; justify-content: space-between; align-items: center; }
    .fixed-menu--md .navi-btns a { position: relative; display: inline-block; text-align: center; font-size: .688rem; color: var(--cw-color-60); text-decoration: none; min-width: 42px; }
    .fixed-menu--md .navi-btns img { width: 1.5rem; height: 1.5rem; }
    .floating-btns { bottom: 7%; }
}


/* 모바일 */
@media (max-width: 767.98px) {
    /*.top-bar { display: none !important; }
    .header-container { display: none; }
    .header-nav { display: none; }*/
    .header-logo a.doota_on::after {margin: 0px 10px -2px 10px;}
    .header-container { display: none; flex-wrap: wrap;padding: 16px 16px 10px; }
    .header-logo,
    .header-icons { order: 1; }
    .header-logo a { font-size: 1.5rem; }
    .header-logo a.paldo img {width:80px;}
    .header-icons { margin-top: -7px;gap: 15px;}
    .header-icons .search {display:block;}
    .header-icons a:not(.basket) { display: none; }
    .header-icons img { width: 24px; height: 24px; }
    .header-icons .search_open {display:inline-block;}
    .header-icons .search_open img {width:18px;}
    .header-icons a .notification {}
    .header-nav { order: 2; flex: 0 0 100%; justify-content: flex-start; gap: 5px 16px;margin-top:15px;}
    .header-nav a img {width:30px;height:30px;}
    .header-nav::-webkit-scrollbar { display: none; }
    .header-nav:active { cursor: grabbing; }
    .header-nav a {line-height: 30px;}
    .header-nav ul {}
    .header-container--md { position: relative; display: flex; justify-content: space-between; align-items: center; padding: 13px 16px; border-bottom: 1px solid var(--cw-color-20); }
    .header-container--md .back-btn img { width: 17px; height: 17px; }
    .header-container--md .right_btn .search_open {display:inline-block;margin-right: 10px;}
    .header-container--md .right_btn .search_open img {width:18px;}
    .header-container--md .navi-btns { display: flex; gap: 12px; }
    .header-container--md .navi-btns a { position: relative; display: inline-block; }
    .header-container--md .navi-btns a:not(.basket) { display: none; }
    .header-container--md .navi-btns img { width: 24px; height: 24px; }
    .header-container--md .navi-btns .notification { position: absolute; top: 2px; right: -5px; background-color: var(--cw-point-color); color: #fff; border-radius: 100%; padding: 0 5px; line-height: 16px; font-size: .75rem; font-weight: 700; }
    .header-container--md .navi-title { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
    .header-container--md .navi-title span { display: -webkit-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; vertical-align: middle; font-weight: 700; font-size: 1rem; color: var(--cw-heading-color); }
    .side-menu-wrap { width: 100%; }
    .menu-header .right_btn .search_open {display:inline-block;}
    .fixed-menu--md { position: fixed; bottom: 0; width: 100%; display: block; padding: 9px 24px; border-top: 1px solid var(--cw-color-10); background: var(--cw-color-white); }
    .fixed-menu--md .navi-btns { display: flex; justify-content: space-between; align-items: center; }
    .fixed-menu--md .navi-btns a { position: relative; display: inline-block; text-align: center; font-size: .688rem; color: var(--cw-color-60); text-decoration: none; min-width: 42px; }
    .fixed-menu--md .navi-btns img { width: 1.5rem; height: 1.5rem; }
    .floating-btns { bottom: 7%; }
    
    .floating-wrap .floating-btns.btn_mo {display:none;}
    .floating-btns .btn-go-top {width:40px;height:40px;background: rgba(255,255,255,0.7) url(/design/dootaon/images/arrow-up.svg) no-repeat center center;border: 1px solid #dedede;}
    .floating-btns .btn-smart-finder {width:40px;height:40px;background: rgba(255,255,255,0.7) url(//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_smart_finder.svg) no-repeat center center / 16px 16px;}
    
    .side-sfinder-wrap {width:100%;overflow: hidden !important;}
    .side-sfinder-btns {grid-template-columns: 30% 70%;width:100%;}
    .side-sfinder-wrap .finder-search .fa-search {display:none;}
    .side-sfinder-wrap .finder-price .finder-price-input > span {display:none;}
    
    
    
    
    
    
}
/* BASIC css end */

